/*
    Keyframes
*/
@keyframes pulse {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.1); }
    100% { -webkit-transform: scale(1); }
}

@-webkit-keyframes background-slide-x {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}

@-webkit-keyframes background-slide-y {
    from { transform: translateY(0); }
    to { transform: translateY(-50%); }
}